Page MenuHomePhabricator

Rename mw1236 / mw1237 to thumbor1003 / thumbor1004
Closed, ResolvedPublic

Description

As we're progressively deploying thumbor in production we'll need more capacity. Likely two additional imagescalers will do in this case.

We've repurposed mw1036 and mw1037 to thumbor1003 / thumbor1004 as per https://gerrit.wikimedia.org/r/#/c/360316/ so they'll need to be renamed on the DC side of things too. cc @RobH

Details

Related Gerrit Patches:
operations/dns : masterRepurpose mw123[67] as thumbor100[34]
operations/puppet : productionRepurpose mw123[67] as thumbor100[34]

Event Timeline

Change 360316 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/dns@master] Repurpose mw123[67] as thumbor100[34]

https://gerrit.wikimedia.org/r/360316

Change 360317 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] Repurpose mw123[67] as thumbor100[34]

https://gerrit.wikimedia.org/r/360317

Change 360317 merged by Filippo Giunchedi:
[operations/puppet@production] Repurpose mw123[67] as thumbor100[34]

https://gerrit.wikimedia.org/r/360317

Change 360316 merged by Filippo Giunchedi:
[operations/dns@master] Repurpose mw123[67] as thumbor100[34]

https://gerrit.wikimedia.org/r/360316

Mentioned in SAL (#wikimedia-operations) [2017-06-20T13:33:53Z] <godog> pool thumbor100[34] into service - T168297

fgiunchedi renamed this task from Reimage eqiad imagescalers to be used with thumbor to Rename mw1236 / mw1237 to thumbor1003 / thumbor1004.Jun 21 2017, 8:41 AM
fgiunchedi reassigned this task from fgiunchedi to Cmjohnson.
fgiunchedi edited projects, added ops-eqiad; removed Patch-For-Review.
fgiunchedi updated the task description. (Show Details)
fgiunchedi added a subscriber: RobH.
Restricted Application added a project: Operations. · View Herald TranscriptJun 21 2017, 8:41 AM
Gilles moved this task from Inbox to Radar on the Performance-Team board.Jun 21 2017, 1:30 PM
fgiunchedi moved this task from Backlog to Blocked on the User-fgiunchedi board.Jun 22 2017, 9:25 AM
fgiunchedi moved this task from Blocked to Radar on the User-fgiunchedi board.
Cmjohnson moved this task from Backlog to Up next on the ops-eqiad board.Jun 29 2017, 3:12 PM
Cmjohnson closed this task as Resolved.Jul 12 2017, 7:28 PM

done, racktables updated